Bug 6688 - libdv: license is LGPL, not GPL
: libdv: license is LGPL, not GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libdv)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12448
  Show dependency tree
 
Reported: 2005-04-27 18:53 by
Modified: 2007-10-12 12:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 18:53:15
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libdv
GPL
$
Actual Results:  
$ head -1 libdv-0.102/COPYING
                  GNU LESSER GENERAL PUBLIC LICENSE
$
------- Comment #1 From 2007-02-14 17:25:47 -------
reassign
------- Comment #2 From 2007-02-14 19:38:05 -------
fixed in libdv-1.0.0-alt2
------- Comment #3 From 2007-02-14 22:16:39 -------
tnx :)